Search:

Type: Posts; User: wiedehopf

Page 1 of 20 1 2 3 4

Search: Search took 0.03 seconds.

  1. Are you using an Raspberry Pi4 by chance? Because...

    Are you using an Raspberry Pi4 by chance? Because the errors look like you are.
    But the pi24 image wouldn't work on that, so i'm a little confused.

    Which model of Raspberry Pi are you using?
    ...
  2. This was part of the output of "fr24feed -status"...

    This was part of the output of "fr24feed -status" which didn't actually give you the status but started fr24feed. Anyway it was useful information ;)

    Your dongle seems to be having problems at...
  3. fr24feed -status That one is written in one...

    fr24feed -status

    That one is written in one word without the space:

    fr24feed-status
  4. The fr24feed install has an error which can...

    The fr24feed install has an error which can result in the inability to write to disk, maybe that's why fr24feed.ini couldn't be saved.
    Can be fixed like this:



    sudo mount -o remount,rw /
    sudo...
  5. Replies
    34
    Views
    630

    Ah yeah the Activation page for the pi24 image. ...

    Ah yeah the Activation page for the pi24 image.

    Thought you meant the install script.
    Hmm maybe the GPG issue is still present on Buster. (that is a debian/Raspbian problem though, i though they...
  6. Replies
    34
    Views
    630

    The GPG problem shouldn't exist anymore on Buster.

    The GPG problem shouldn't exist anymore on Buster.
  7. Replies
    34
    Views
    630

    1.15 prebuilt is only available on Buster though,...

    1.15 prebuilt is only available on Buster though, correct?
    Oh abcd567 is offering a precompiled package for stretch, right?


    The virtual machine thread should probably have a disclaimer at the...
  8. As expected it's the same problem again. (Failure...

    As expected it's the same problem again. (Failure to resolve)

    Execute these command to disable IPv6 and change the DNS server:



    sudo sysctl -w net.ipv6.conf.all.disable_ipv6=1
    sudo sysctl...
  9. Seems you missed some of my posts. The apt...

    Seems you missed some of my posts.

    The apt update problem you have will likely reoccur with other images, it is probably connected to your internet connection offering IPv6 that doesn't actually...
  10. This command needs to work first: sudo apt...

    This command needs to work first:

    sudo apt update

    It won't find dump1090-fa otherwise.

    Have you tried disabling IPv6 like i suggested?


    sudo sysctl -w net.ipv6.conf.all.disable_ipv6=1
  11. The problem is the start of the command line at...

    The problem is the start of the command line at the front. (pi@raspberrypi:~ $)

    I'll just clear the console, that should do it.
    But often the following command line is posted as well.
    Still less...
  12. Oblivian: He mentioned somewhere he's running...

    Oblivian:

    He mentioned somewhere he's running an rtl2822 and tested that stick on windows to confirm it's working with the aerial.
    I assume somehow fr24feed failed to install dump1090 (he...
  13. 747skipper: Most likely you are having a...

    747skipper:

    Most likely you are having a problem with IPv6.

    Use these commands and run the install script again, hopefully it works this time.



    sudo sysctl -w...
  14. 747skipper: So it seems your RPi has DNS...

    747skipper:
    So it seems your RPi has DNS problems.

    You can try this


    sudo sed -i -e '0,/nameserver/{s/nameserver.*/nameserver 8.8.8.8/}' /etc/resolv.conf


    Then try the install script...
  15. Replies
    14
    Views
    1,222

    you can do this once before all the commands: ...

    you can do this once before all the commands:



    sudo su -l


    This means you will be logged in as root and have sufficient permissions.

    Be careful, with this little understanding you might...
  16. Replies
    15
    Views
    671

    Maybe ask over at forum.liveatc.net? Or ask on...

    Maybe ask over at forum.liveatc.net?

    Or ask on the FA forum, more people hanging out there.
  17. Replies
    3
    Views
    213

    Yeah and the tuner goes to 1100 MHz. But the...

    Yeah and the tuner goes to 1100 MHz.

    But the performance is terrible at 1090 MHz.

    In short it doesn't work for ADS-B.

    It will receive FM radio or Airband just fine by the way.
    Just not ADS-B
  18. Replies
    3
    Views
    213

    https://forum.flightradar24.com/threads/12038-ADSB...

    https://forum.flightradar24.com/threads/12038-ADSB-SDR-USB-TV-Stick-Dongle-Requirements


    Adverts that specify 'Fitpower', 'FC0012' or 'FC0013' are NOT suitable for ADSB
    Refer table:...
  19. Those two files really shouldn't be 0 in size....

    Those two files really shouldn't be 0 in size.
    Let's hope they get properly created this time around.
    Any chance you have insufficient disk space? (there even is a graph for that you can check)
    ...
  20. Output of: sudo...

    Output of:

    sudo /usr/share/graphs1090/graphs1090.sh

    ls /var/lib/collectd/rrd/localhost
  21. Let's see this: cat /etc/os-release | grep...

    Let's see this:

    cat /etc/os-release | grep PRETTY
    collectd -h | grep http
  22. The thing with the port number: you should be...

    The thing with the port number: you should be able to use AVR format from port 30002, but that is buggy, beast from 30005 works much better.
    (that's bug was what oblivian was referring to)
    ...
  23. Replies
    3
    Views
    248

    First check your spam folder. You aren't...

    First check your spam folder.

    You aren't tracking many aircraft, maybe that's why it's not registering.
    It should though.

    You could try to run the signup again:

    sudo fr24feed --signup
    sudo...
  24. Replies
    3
    Views
    248

    You won't get any answers from FR24 staff here,...

    You won't get any answers from FR24 staff here, you'll need to open a ticket.

    First check the feed status

    fr24feed-status


    I'm not sure how long the mail takes, how long has it been since...
  25. Replies
    22
    Views
    2,816

    No need to compile. 1.15 is available as a...

    No need to compile. 1.15 is available as a package on Buster.
    Install with this command:

    sudo apt install dump1090-mutability

    (Nonetheless i would recommend a dump1090 version that is still...
Results 1 to 25 of 500
Page 1 of 20 1 2 3 4